﻿body {
  background-attachment: fixed;
  background-image : url('../images/abstract-stained-glass-background-25849425.jpg') !important;
  background-size: cover; 
}

.breadcrumb-wrap {
  padding: 60px 0;
  background-position: center center;
  background-repeat: no-repeat;
  background: url(../images/autumnLeaves.gif) no-repeat center center;
}

controls .next {
    float: right;
    text-align: right;
}

.btn-default
{   
    height: 34px !important; 
}

/* Slideshow container */
.slideshow-container {
  position: relative;
  background: none;
}

/* Slides */
.mySlides {
  display: none;
  padding: 80px;
  text-align: center;
}